P4_OPEN_TERMINAL_LOG(3)

NAME
p4_open_terminal_logfile - OPEN-TERMINAL-LOGFILE ( s-buf s-len -- )

SYNOPSIS

#include <pfe/main-k12.h>

FCode p4_open_terminal_logfile(---);

DESCRIPTION

open terminal logfile named by the string-buffer all further output to the terminal window is also logged into this file. This is especially useful in embedded environments where the terminal connection is often not used or it is directed to a different location that does not easily allow to redirect the forth output to a file for further examination.